package com.yidian.common

import android.app.Activity
import android.app.Application

open class YdBaseApplication: Application(){
    companion object{
        lateinit var context: Application
        var activityList = ArrayList<Activity>()
    }

}